# Fly
*#spell/level/3rd #spell/type/transmutation*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (a wing feather from any bird)
- **Duration:** Concentration, up to 10 minutes
---
You touch a willing creature. The target gains a flying speed of 60 feet for the duration. When the spell ends, the target falls if it is still aloft, unless it can stop the fall.

***At Higher Levels.*** When you cast this spell using a spell slot of 4th level or higher, you can target one additional creature for each slot level above 3rd.
#class/sorcerer
#class/warlock
#class/wizard